<?xml version="1.0" encoding="utf-8"?>
<t:layoutdefinition xmlns:t="http://www.CaptainCasa.com/controllibrary/t" >

<t:rowdistance id="g_12" height="10" />
<t:row id="g_8" >
<t:coldistance id="g_9" />
<t:button id="g_14" contentareafilled="false" image="/images/workplace/Home@32pxgrau.png" imageheight="24" imagepressed="/images/workplace/Home@32px.png" imagewidth="24" tooltip="#{rr.literalsTooltip[&#39;home&#39;]}" />
<t:coldistance id="g_10" width="100%" />
<t:toggle id="g_11" actionListener="#{d.MenuPageBean.onFixierenToggleAction}" flush="true" imagefalse="/awesomefont(f08d,#4D4D4D,24)" imagetrue="/awesomefont(f08d,#ED1C24,24)" selected="#{d.MenuPageBean.fixierenToggle}" />
<t:coldistance id="g_15" />
</t:row>
<t:rowdistance id="g_16" height="10" />
<t:row id="g_4" >
<t:tabbedlinecontainer id="g_17" animationtype="shake" height="100%" tabbedlinewidth="120" width="100%" tabplacement="3" >
<t:tabbedlinecontainertab id="g_21" image="/images/workplace/menu16blau.png" text="Menü" >
<t:rowworkplacefunctiontree id="g_22" />
</t:tabbedlinecontainertab>
<t:tabbedlinecontainertab id="g_19" image="/images/workplace/Meine_Suche_16px.png" text="Suche" >
<t:rowworkplacefunctions id="g_23" />
</t:tabbedlinecontainertab>
</t:tabbedlinecontainer>
</t:row>

</t:layoutdefinition>